body {
	margin: 0;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	background-color: #d1e1a1;
	text-align: center;
	color: #000;
	padding: 0;
  cursor: default;
}
#logo {
  margin: auto;
  background:#fff url(pozadi.gif) no-repeat left top;
  width: 700px;
  height: 550px;
}
#vstup {
  padding-top:430px;
  color: #007937;
}
#vstup img {
  border: 0px;
  width:30px;
}
#vstup p {
  color: #007937;
  padding-top: 15px;
}
#vstup p img {
  border: 2px solid #B29883;
  width:auto;
}
#vstup p.b {font-weight: bold; padding-top:50px;}
#vstup p.b b, #vstup p.b strong {font-weight: bold;}
#vstup p a {color: #007937; text-decoration: none;}
#vstup p a:hover {text-decoration: underline;}
H1,H2, #visible  { display: none; }
b, strong {font-weight: normal;}

p.inzerce {
  text-align: left;
  width: 400px;
  border: 2px solid #007937;
  padding: 10px;
  margin: 0 auto;
  background-color: #fff;
}
p.inzerce strong {font-weight: bold;}

#lista127 {text-align: center; color: #6b6b6b; padding-top: 250px;}
#lista127 a {text-decoration: none; color: #6b6b6b;}
#lista127 a:hover {text-decoration: underline;}